SIDEDOOR(1)

NAME
sidedoor - SSH connection daemon

SYNOPSIS
sidedoor [SSH options] [user@]hostname

DESCRIPTION

sidedoor maintains an SSH connection or tunnel. Roughly a poor man's VPN.

FILES

/etc/default/sidedoor
    Arguments to pass to sidedoor when run as a service.

/etc/sidedoor/authorized_keys
    SSH public key(s) with remote access to the local sidedoor user, if desired. The sidedoor-sudo package provides full root access to this user.

/etc/sidedoor/config
    SSH client configuration file.

/etc/sidedoor/id_rsa
    SSH private key to access the remote server.

/etc/sidedoor/known_hosts
    SSH host key of the remote server.

SEE ALSO
/usr/share/doc/sidedoor/README.md.gz